Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Ejecutar SAP BO v9.1 PL06 sobre Windows XP

Estimados

Entiendo que no es posible de instalar el SAP BO Client para la version 9.1 PL06 ya que soporta de Windows 7 hacia adelante, sin embargo requiero saber si es posible usar este cliente emulandolo desde un servidor con Terminal Server sin estar obligado a migrar el S.O.

saludos cordiales

Gustavo

replied

Finalmente logramos forzar que SAP v9.1 PL06 ejecutase sobre Windows XP, estos son las consideraciones:

1) Habilitar la extension Remote Desktop Manager en el navegador que use (esta disponible para Google Chrome, Mozilla Firefox, Internet Explorer)

2) Reiniciar el navegador y usar la URL de donde accesa el RDP con SAP B1, cuando trate de acceder aparecera el mensaje "La computadora remota requiere autenticación a nivel de red, la cual tu computadora no la soporta"

3) El mensaje anterior indica que debe instalar SP3 sobre su Windows XP y modificar el registro, especificamente las llaves HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa y HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\SecurityProviders

4) Reiniciar el equipo con Win XP y voila !!!

Espero que sea de utilidad.

salu2

Fuentes:

http://remotedesktopmanager.com/Home/ExternalAddOns

Servicios de apoyo académico - Universidad de Guanajuato Campus León: Habilitar la autenticación a nivel de red para el …

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question